Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Fabric manager not able to manage new 9124e switches

Fabric manager not able to manage new 9124e switches. It is able to discover fabric using seed switches (9513) but all 9124e appear with Timeout (server,client) error. logs show that communication times out. Even if I try to select the switch and "reauthenticate", it throws timeout error.

I have added FM server's IP in SNMP configuration of host using following.

snmp-server host <IP> traps version 2c public

both are running 4.2.3 code. I am able to connect to the switches using SSH from the FM server and there is no firewall in between either.

Any pointers?

Everyone's tags (5)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Fabric manager not able to manage new 9124e switches

Hello Blue Yonder,

Since the switches are new it might be that they are shipping with new OUIs which certain versions of FabricManager don't recognize.  A simple upgrade of FM will fix this issue.

More details can be found here: http://www.cisco.com/en/US/ts/fn/633/fn63302.html

HTH,

Kris

3 REPLIES
Cisco Employee

Re: Fabric manager not able to manage new 9124e switches

Hello Blue Yonder,

Since the switches are new it might be that they are shipping with new OUIs which certain versions of FabricManager don't recognize.  A simple upgrade of FM will fix this issue.

More details can be found here: http://www.cisco.com/en/US/ts/fn/633/fn63302.html

HTH,

Kris

Silver

Re: Fabric manager not able to manage new 9124e switches

thanks Kris ..had exact same problem. Upgraded FM to 4.2.3a , deleted fabric and re-discovered and and voila ..Timeout error is gone.

Thanks a bunch

@dynamoxxx
New Member

Re: Fabric manager not able to manage new 9124e switches

thanks a ton...that worked

upgrade to 4.2.3a did not work for me however. had to upgrade to version 5

2219
Views
0
Helpful
3
Replies
CreatePlease login to create content